
Figure - Bug #113131
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】【图库】在图库没有图片和视频的情况下打开图库小窗，“没有图片\视频”的文字
显示在整个屏幕的下方
2022-10-27 15:05 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0040.X101

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备已开机

2、图库中没有图片或者视频

【测试步骤】

1、长按图库，在出现的弹窗中选择小窗

2、观察整个页面显示

【预期结果】

2、“没有图片\视频”的文字提示显示在小窗内部下方的位置

【实际结果】

2、“没有图片\视频”的文字显示在整个屏幕的下方

【复现率】

5/5

History

#1 - 2022-10-27 15:46 - CD TEST-方永红

- Target version changed from VX1_MCE_FSE_V3.0_update_20221115 to VX1_MCE_FSE_V3.0_update_20221130

#2 - 2022-10-27 16:03 - CD APP-王营

■ Current conclusion

此提示为toast提示，应用内toast提示都是显示在屏幕中央下方，此问题需要测试再确认一下

■ My analysis

系统中弹出此toast的位置如下

http://192.168.87.66:8006/source/xref/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/LA.QSSI/LINUX/android/packages/apps/Gallery2/src/com/android/gallery3d/app/Alb

umSetPage.java#225

■ Next Action

此问题非bug，待测试确认后走对应流程。
#3 - 2022-10-28 11:26 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CD TEST-方永红

- Resolution changed from -- to INVALID

#4 - 2022-10-28 11:37 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#5 - 2022-10-28 11:37 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2022-10-28 11:37 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
